[Fedora-trans-fr] [DCPC] configuring-repositories.po du Software Management Guide (Fedora 13)

Thomas Canniot thomas.canniot at mrtomlinux.org
Sun Jan 16 07:53:17 UTC 2011


Le 23/09/2010 22:13, Hervé Marcy a écrit :
> DCPC
>
> RV
>
> On 09/18/2010 08:35 PM, Thomas Canniot wrote:
>> Le 17/09/2010 15:41, shaiton a écrit :
>>> 2010/9/15 Hervé Marcy<herve.marcy at gmail.com>:
>>>> Merci Kévin pour la relecture. Le fichier diff est attaché.
>>>>
>>>> Pour index, wiktionnary en francais indique que la forme pluriel est...
>>>> index :)
>>>>
>>>> RV
>>>
>>> oui, pour index c'est mieux :)
>>>
>>> C'est tout bon pour moi
>>>
>>>
>>
>>
>>   >  msgstr "Vous devez avoir un accès<systemitem
>> class=\"username\">root</systemitem>  pour ajouter un fichier au dossier
>> de définitions. Pour copier le fichier de définition
>> <filename>example.repo</filename>, entrez cette commande :"
>>
>> Saisissez la commande suivante :
>>
>> Corrige aussi stp les autres occurrences où "entrez" + [touche du
>> clavier] est présent, j'en ai vu dans le fichier .po de mardi.
>>
>>   >  msgstr "Vous pouvez également importer les clés publiques à partir
>> d'un site internet. Par exemple, pour importer le fichier
>> <filename>GPG-PUB-KEY.asc</filename>  du site internet
>> <replaceable>www.therepository.com</replaceable>, utilisez cette commande :"
>>
>> utilisez la commande suivante :
>>
>>   >  msgstr "Les paquets construits pour une certaine version de Fedora ne
>> sont en général pas compatibles avec d'autres versions de Fedora. Le
>> site internet du fournisseur devrait préciser clairement quelle version
>> de Fedora il supporte."
>>
>> devrait préciser clairement la version de Fedora prise en charge.
>>
>>   >  msgstr "Le format des données des index des dépôts a changé avec la
>> version 2.1 de<application>yum</application>. Il s'agissait de la
>> version fournie avec Fedora Core 3. Les fournisseurs de dépôts doivent
>> préciser quelle version de Fedora est supportée. Pour confirmer qu'un
>> dépôt non marqué est compatible avec les versions actuelles de
>> <application>yum</application>, vérifiez qu'il dispose d'un sous-dossier
>> appelé<filename class=\"directory\">repodata/</filename>."
>>
>> "quelle version de Fedora est supportée" ->  la version de Fedora prise
>> en charge.
>>
>>
>>   >  msgstr "La collection de paquets Fedora comprend plusieurs milliers
>> de paquets qui sont compatibles les uns avec les autres. Les paquets
>> tiers devraient être compatibles avec ces paquets du projet Fedora, à
>> moins que le fournisseur ne le précise autrement."
>>
>> Projet Fedora (toujours la double majuscule, on le considère comme un
>> nom propre composé)
>>
>>
>> C'est tout pour moi.
>>
>> Thomas
>> --
>> trans-fr mailing list
>> trans-fr at lists.fedoraproject.org
>> https://admin.fedoraproject.org/mailman/listinfo/trans-fr
>
>
>
> --
> trans-fr mailing list
> trans-fr at lists.fedoraproject.org
> https://admin.fedoraproject.org/mailman/listinfo/trans-fr


Celui-ci reste un mystère. Je ne vois pas à quel fichier il correspond.
On est bien dans le software management guide (section 7). Hors il n'y a 
pas de fichier qui anglais qui porte ce nom là, ni qui fait ce nombre de 
chaines.

Help ?

Thomas


More information about the trans-fr mailing list